/*
 experience_details.css  20131011, 20141212(cleanup)
 @author avinash sk,Akhil dev
 1. bootstrap override
 2. common-elements (might have to move these to global/common.css)
 3. css for page elements
 4. browser overrides at the end
 */

/* start: override bootstrap */

.experiencedetail h2 {
	font-size: 1.6em;
	line-height: 1.2em;
	margin: 0;
}
.experiencedetail #breadcrumb-wrapper  ul.breadcrumb{  padding-left: 7px;}
.experiencedetail .breadcrumb {
	margin: 0;
	background-color: #000;
	}
.experiencedetail .breadcrumb li a {
	color: #d3ab53;
}
.experiencedetail .breadcrumb > li{text-shadow: none;}
.experiencedetail input.button-locator {
	width: 100%;
}
.experiencedetail input.text-search {
	padding: 0
}
.experiencedetail .tips-head h1 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
.experiencedetail input.text-search {
	border-radius: 0px;
	padding: 0;
	margin-bottom: 10px
}
.experiencedetail .thumbnail {
	
	
	 background: none repeat scroll 0 0 #424D59;
    border: 1px solid #2E5558;
    border-radius: 0;
    line-height: 20px;
    margin-right: 10px;
	
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.experiencedetail .nav-tabs > .active > a {
	background-color: #e4e5e6;
}

/* end: override bootstrap */

/*start:css for page elements*/

.experiencedetail .slider-text-second p {
	color: #000
}
.experiencedetail .carousel-indicators {
	margin-top: 20px
}
.experiencedetail .carousel-inner {
	padding: 0 0 45px 0;
}
.experiencedetail .home-menu {
	background: #cfd1d2;
	margin-bottom: 0
}
.experiencedetail .landinghead {
	color: #000  ;
	font-size: 1.5em
}
.experiencedetail .home-menu-border {
	border-bottom: 2px solid #58595b
}
.experiencedetail .category-content {
	background-color: #fff
}
.experiencedetail .item-view {
	width: 100%
}
.experiencedetail .right-related{padding:0 0 0 0px;}
.experiencedetail .right-related h4{ color: #fff;  font-weight: bold;  line-height: 18px;   margin: 0;   padding: 5px 0 10px; text-transform:uppercase;}
.experiencedetail .right-related p{padding:7px 0 7px 5px; margin:0px;  border-top: 1px solid #86888B; line-height:18px; }
.experiencedetail .right-related p a {  color: #00CCFF; font-size:1.0em; }
.experiencedetail .exp-details-print {float: right  ;  padding-right: 10px;  padding-top: 8px;  text-align: right;  width: 12%  ;}
.experiencedetail .exp-detail-left .share{ width:auto;}
.experiencedetail .share > a {
    padding: 0 1px;
}
.experiencedetail .share > a:first-child {
    padding-left: 2px;
}
.experiencedetail .exp-details-print a {
	color: #00CCFF;
	text-decoration: none;
	font-size: .9em;
	font-weight: bold
}
.experiencedetail .exp-details-print a:hover {
	font-size: .9em;
	font-weight: bold
}
.experiencedetail .exp-details-print a img {
	padding-right: 10px
}

.experiencedetail .exp-detail-left {
    padding: 10px;
}
.experiencedetail .exp-detail-left h2{color: #ffffff;padding: 5px 0;}
.experiencedetail .exp-detail-left p{color: #ffffff; padding-top: 10px;}
.experiencedetail .exp-detail-left h3{color: #ffffff}




.experiencedetail .content-sublayout {

border-top: 1px solid #6d4e10;
border-bottom: 1px solid #6d4e10;
padding: 7px 0 0 0;
color: #fff;
font-weight: normal;
font-size: 1.4em;
line-height: 30px;
margin-bottom:20px;
}
.experiencedetail .thumbnail{border:none}
.experiencedetail .thumbnails a {
	color:#fff;
	text-decoration: none
}
.experiencedetail .thumbnails a h7 {
	color: #fff;
	text-decoration: none
}
.experiencedetail .promo-pop-up {
position: absolute;
top: 30%;
left: 40%;
}
.experiencedetail .reviewtxt {clear:both;padding-top:10px;margin-left:29px;}
.experiencedetail .related-pic-bg {
background-color: #000000;
padding: 8px 8px 15px 8px ;
width: 96%;
float: left;
color: #d4aa54;
border-bottom: 1px solid #694a0d;
margin: 0 0 10px 0;
}
.experiencedetail .email-share a span{color:#ffffff; padding-left: 6px;width: 120px;}
.experiencedetail .email-share .pull-left > img {
    float: left;
    padding-right: 8px;
}
.experiencedetail .share{ padding: 5px 0;}
.experiencedetail .email-share{padding: 5px 4px;}
.experiencedetail .related-products-container h2{color:#fff;padding-bottom:10px}
.experiencedetail .related-products-container{
border-bottom: 0px solid #694a0d;
padding: 0 0 10px 0;}
.experiencedetail .category-list {
	background-color: #e4e5e6;
	width: 96%;
	padding: 2%;
	margin-bottom: 10px;
	padding-bottom: 10px
}
.experiencedetail .thumbnail .caption {
    color:#fff;
}
.experiencedetail .thumbnail .caption {
    color:#fff;
}
.experiencedetail .call-action-button {
	text-align: right
}
.experiencedetail .call-action-button a {
	padding: 10px;
	background: #6c6d70;
	color: #fff  
}
.experiencedetail .store-title h2{color: #fff}
.experiencedetail .store-title h1{color: #fff}
.experiencedetail .product-detail-section{padding-left:10px}
.experiencedetail .product-detail-section h3 a{color:#d6aa53}
.experiencedetail .product-detail-section p{color:#fff}
.experiencedetail .add-to-cart-btn {
	
	background-image:none;
	 background-color: #7F8083;
	color: #ffffff;
	font-size: 0.875em;
	font-weight: bold;
	float: left;
}
.experiencedetail .add-to-cart-btn:hover {
	
	background-image:none;
	 background-color: #7F8083;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	float: left;
}

.experiencedetail .detail-content {
	background-color: #000
}
.experiencedetail .detail-content p{
color: #fff
}
.experiencedetail .detail-content h3 {
	color: #fff;
}
.experiencedetail .item-image {
	padding: 10px;
	background-color: #000;
}
.experiencedetail .addtocart-bttn {
	display: block;
	background-color: #7f8083;
	color: #ffffff;
	border: none;
	padding: 5px;
	margin: 10px 0 10px 0px;
}
/*.add-to-cart-btn {
	
}*/
.experiencedetail input[type="button"].addtocart-bttn {
	width: 100%
}
.experiencedetail .caption {
	padding-left: 10px
}
.experiencedetail .caption h3 a {
	color: #d6aa53;
}
/*overall rating*/

.experiencedetail .rating {
	float: left;
	height: 12px;
	padding: 0 5px 0 0;
	position: relative;
	width: 67px;
}
.experiencedetail .rating img {
	max-width: none;
	position: absolute;
	top: 4px;
}
.experiencedetail .rating div {
	height: 16px;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	width: 20%;
}

.experiencedetail .prod-price {
	padding-top: 10px
}
.experiencedetail .prod-price p {
	font-weight: bold;
	color: #fff;
}
.experiencedetail .mrp {
	padding-top: 10px;
	padding-left:10px;
}
.experiencedetail .mrp b{font-weight: bold;
	color: #fff;}
.experiencedetail .reviewtxt{color: #fff}
.experiencedetail .tile-separate {
}
.experiencedetail .ralated-product {
	background-color: #000;
	padding: 10px
}

/*end:css for page elements*/
body{background: none no-repeat #000;color: #fff}
.experiencedetail #content-wrapper{padding:15px}
.experiencedetail .location-details{color: #fff}


/*print preview */

.experiencedetail #print-modal {
	background: #FFF;
	position: absolute;
	left: 10%;
	margin: 0 0 0 0px;
	padding: 0 20px;
	width: 960px;
	box-shadow: 0 0 20px #000;
	-moz-box-shadow: 0 0 20px #000;
	-webkit-box-shadow: 0 0 10px #000;
}
.experiencedetail #print-modal-content {
	margin: 68px 0;
	border: none;
	height: 100%;
	overflow: hidden;
	width: 100%;
}
.experiencedetail #print-modal-controls {
	border: 1px solid #ccc;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -81px;
	position: fixed;
	padding: 5px 0;
	background: rgba(250, 250, 250, 0.75);
}
.experiencedetail #print-modal-controls a {
	color: #FFF;
	display: block;
	float: left;
	height: 32px;
	text-decoration: none;
	text-indent: -999em;
	width: 80px;
}
.experiencedetail #print-modal-controls a:hover {
	opacity: 0.75;
}
.experiencedetail #print-modal-controls a.print {
	background: none no-repeat 50% 50%;
}
.experiencedetail #print-modal-controls a.close {
	background: none no-repeat 50% 50%;
}
.experiencedetail .print-section {
	margin: 0px 0 0 0;
}
.experiencedetail .print-preview {
	   background: none no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #00CCFF;
    display: block;
    font-size: 0.85em;
    font-weight: normal;
    height: 27px;
    line-height: 30px;
    padding: 0 0 0 23px;
    position: relative;
    text-decoration: none;
}

.experiencedetail .print-preview img {
	color: #25408f;
	font-weight: normal;
	font-size: 0.85em;
	text-decoration: none;
	margin-right: 5px;
}
/*.print-preview a:hover {
}
.print-preview:hover {
}*/
.experiencedetail .add-comments p {
	margin: -51px 0 15px;
	float: right;
	font-size: 1.13em;
	padding: 10px 0;
	color: #58595b;
}
.experiencedetail .cooment-light-box {
background: none repeat scroll 0 0 #000000;
border: 3px solid #5a5a5a;
border-radius: 0 0 0 0;
left: 23%  ;
margin-left: 0  ;
width: 60%  ;
z-index: 99999;
}
.experiencedetail .cooment-light-box h2 {
	background: transparent;
	padding: 0 0 5px 0;color: #ccc;
}
.experiencedetail .cooment-light-box p {
	width: 100%;
float: left;
margin: 0px;
color: #999;
font-size: 0.875em;
}
.experiencedetail .write-comment-head {
	font-weight: bold;
	color: #fff;
	padding: 10px 0 0 0px;
}
.experiencedetail .write-comment-label {
	color: #999;
	font-size: 0.9em;
	font-weight: normal;
	margin: 0;
	padding: 5px 0;
}
.experiencedetail .error-message {
color: red;
min-height: 20px;
}
.experiencedetail .mandatory {
	color: #58595b;
	font-size: 0.85em;
	padding: 10px 10px 0 0px;
}

.experiencedetail .cooment-light-box .modal-header .close{margin-top: -21px;
border-radius: 14px;
margin-right: -26px;}

.experiencedetail .modal-header {
    border-bottom:none  ;
}
.experiencedetail .overlay-fix {
	padding: 0 0 0 0px;
}
.experiencedetail .comment-feild {
	background-color: #3d464e  ;
border: 1px solid #636363  ;
border-radius: 0 0 0 0  ;
margin-bottom: 3px  ;
width: 92%  ;
color: #ccc  ;
}
.experiencedetail .text-feild-sepration {
	margin-bottom: 5px;
	color: #fff;
}

.experiencedetail .comment-modal-body {
	overflow-y: auto;
	padding: 15px;
}
.experiencedetail .comment-check-box {
	padding: 3px;
	border: 0px solid red;
}
.experiencedetail .preview-sepration {
	margin-top: 5px;
}
.experiencedetail .lightbox {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.experiencedetail .lightbox-panel {
	background: none repeat scroll 0 0 #000;
	border: 2px solid #CCCCCC;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}
.experiencedetail .lightbox-second {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}
.experiencedetail .lightbox-panel-second {
	background: none repeat scroll 0 0 #000000;
	border: 3px solid #D1BC85;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}
.experiencedetail .light-box-comments-view {
	margin-bottom: 5px;
	float: left;
}
.experiencedetail .light-box-comments-view h2 {
	color: #000000;
	float: left;
	font-size: 1.25em;
	line-height: 18px;
	margin: 0;
	padding: 5px 0;
	width: 100%;
}
.experiencedetail .submibt-sepration {
	margin-right: 10px;
}
.experiencedetail .submited-view {
	float: left;
	border-bottom: 1px solid #999;
}
.experiencedetail .submited-view h5 {
	color: #fff;
	float: left;
	font-size: 1.25em;
	line-height: 18px;
	margin: 0;
	padding: 5px 0;
	width: 100%;
}

.experiencedetail .submited-view p {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding: 5px 0;
}
.experiencedetail .lightbox-email {
	display: none;
	background: #333;
	opacity: 0.9;
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}

.experiencedetail .lightbox-panel-email {
	background: none repeat scroll 0 0 #000000;
	border: 3px solid #D1BC85;
	display: none;
	left: 7%;
	margin-left: 0;
	padding: 10px 15px;
	position: absolute;
	top: 20%;
	width: 80%;
	z-index: 2001;
}
/*print preview end */
.experiencedetail .add-comments {
	margin: 10px 0 0;
}
.experiencedetail .add-comments h2 {
	width: 100%;
	font-weight: normal;
	float: left;
	font-size: 1.25em;	
	margin: 0px;
	padding: 0 0 18px;
	line-height: 18px;
	color: #ccc;
	
}

.experiencedetail .add-comments a {
	margin: -51px 0 15px;
	float: right;
	font-size: 1.13em;
	padding: 10px 0;
	color: #58595b;
}

.experiencedetail .add-comment-btn {
	background-image: linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -o-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -moz-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -ms-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(151,134,97)),
	color-stop(0.52, rgb(199,185,118)),
	color-stop(0.99, rgb(240,234,206))
	);
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	border: 1px solid #929497;
	margin: 0px  ;
}

.experiencedetail .add-comment-btn:hover {
	background-image: linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -o-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -moz-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -ms-linear-gradient(to top, rgb(151,134,97) 0%, rgb(199,185,118) 52%, rgb(240,234,206) 99%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(151,134,97)),
	color-stop(0.52, rgb(199,185,118)),
	color-stop(0.99, rgb(240,234,206))
	);
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	border: 1px solid #929497;
	margin: 0px  ;
}
.experiencedetail .send-btn {
	background: #9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.experiencedetail .send-btn:hover {
	background: #9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.experiencedetail .cancel-btn {
	background: #9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}

.experiencedetail .cancel-btn:hover {
	background: #9a9a9a;
	padding: 5px 10px  ;
	float: left;
	color: #000  ;
	text-decoration: none;
	font-size: 0.875em  ;
	border-radius: 3px;
	margin: 0px  ;
}
.experiencedetail .email-share-view {
margin-bottom: 5px;
float: left;

}

/* start: quick view popup only for ymal */
.experiencedetail .modal-body {
position: relative;
overflow-y: auto;
max-height: 454px;
padding: 15px;
}
.experiencedetail .popup-quick-view {
	padding: 7px 15px;
	width: 542px;
	background: none repeat scroll 0 0 #050607;
border: 1px solid #515559;
}
.experiencedetail .popup-quick-view .close {
position: absolute;
top: 3px;
right: 9px;
}

.experiencedetail .popup-quick-view .img-thumb {
	height: 68px;
	margin: 0 auto;
	overflow: hidden;
	position: absolute;
	width: 200px;
}

.experiencedetail .popup-quick-view .img-thumb ul li  {
	float: left;  padding: 3px 3px;
}

.experiencedetail .popup-quick-view .im-preview {
	   
	overflow: hidden;
}

.experiencedetail .popup-quick-view .im-preview  ul li {
	display:none;
}

.experiencedetail .im-preview ul li:first-child {
	display: block;
}

.experiencedetail .popup-quick-view .popup-wrapper {
	float: left;
    margin: 0 5px 10px;
    position: relative;
    width: 216px;
    z-index: 0;
}

.experiencedetail .popup-quick-view .popup-wrapper ul li {
	float:left; 
	list-style:none;
}

.experiencedetail .popup-quick-view .carousel {
	height: 42px;
	margin: 0 auto;
	overflow: hidden;
	padding: 1px 0px;
	position: relative;
	width: 292px;
}
.experiencedetail .img-thumb img {
    width: 40px;
}
.experiencedetail .im-preview img {
    width: 100%;
}
.experiencedetail .popup-quick-view .leftarrow {
		cursor: pointer;
	left: 5px;
	position: absolute;
	top: 107px;
}

.experiencedetail .popup-quick-view .rightarrow {
	cursor: pointer;
	right: 5px;
	position: absolute;
	top: 107px;
}

.experiencedetail .popup-quick-view .leftarrow.disablearrow, .experiencedetail .popup-quick-view .rightarrow.disablearrow {
    visibility:hidden;
}

.experiencedetail .popup-quick-view .popup-product-desc {
	float: right;
	  width: 268px;
}

.experiencedetail .popup-quick-view  .popup-product-title h3 {
    color: #FFFCE6;
    font-size: 1.75em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0;
}
.experiencedetail .popup-quick-view  .reviewtxt a {
    color: #FFFCE6;
}

.experiencedetail .popup-quick-view .popup-product-rating p {
	float: right;
	color: #FFFFFF;
}

.experiencedetail .popup-quick-view  .popup-product-rating p span.recommend-text,
.experiencedetail .popup-product-price .price-text {
	color: #A67DC8;
	padding-left: 10px;
	font-size: 0.875em;	
}
.experiencedetail .popup-quick-view  .popup-product-rating p span.recommend-text a {
    color: #fff;
}

.experiencedetail .popup-quick-view .popup-product-price .price {
	    font-size: 0.8em; color: #FFFFFF;
}
.experiencedetail .popup-quick-view .popup-product-price .price-text {
     color: #FFFFFF;
    font-size: .8em;
    padding: 0 0 0 9px;
}
.experiencedetail .popup-quick-view .popup-product-price .price-text a{color: #FFFFFF;}
.experiencedetail .popup-quick-view .product-short-desc p {
    color: #FFFCE6;
	  padding: 10px 0;
}

.experiencedetail .popup-quick-view .popup-product-rating {
	padding: 2px 0;
}
.experiencedetail .popup-quick-view .popup-product-price {
    padding: 10px 0;
	
}

.experiencedetail .popup-quick-view .buy-direct-form {
  background-color: #14171A;
    border: 1px solid #282B2C;
    padding: 10px;float: left;
}
.experiencedetail .popup-quick-view .buy-direct-form .form-element-container {
	margin-bottom: 24px;
}

.experiencedetail .popup-quick-view .product-short-desc a {
	color: #CFB896;
	display: block;
	margin-top: 14px;
}
.experiencedetail .form-element-container  label {
    display: block;color: #fff; margin: 0;
}
.experiencedetail .popup-quick-view .buy-direct-btn, .experiencedetail .add-to-cart-btn {
	font-size: 1.2em;
    font-weight: bold;
    padding: 7px 17px;
}	

.experiencedetail .popup-quick-view .img-thumb ul li.active-img img {
	border: 1px solid #ead000;
}

.experiencedetail .popup-quick-view .img-thumb ul li img {
	border: 1px solid transparent;
    cursor:pointer;
}
/* end: quick view popup only for ymal */



.experiencedetail .color-swatch.image-color ul li, .experiencedetail .color-swatch.image-color-group ul li {
	float: left;
	padding: 1%;
}
.experiencedetail .color-swatch.image-color-name li {
	float: left;
	padding: 1%;
	width: 47%;
}
.experiencedetail .image-color .color-swatch-img span, .experiencedetail .image-color-group .color-swatch-img span {
	display: none;
}
.experiencedetail .color-swatch.image-color .form-element-container, .experiencedetail .color-swatch.image-color-name .form-element-container {
	display: none;
}
.experiencedetail .color-selection span:first-child {
	margin: 0 4px 0 0;
}
.experiencedetail .image-color span.swatch-selection, .experiencedetail .image-color-name span.name-selection, .experiencedetail .image-color-group span.group-selection {
	font-weight: bold;
}
.experiencedetail .color-selection span {
	color: #FFFFFF;
	margin: 0 4px;
	padding: 3px 4px 0 0;
	cursor: pointer;
}
.experiencedetail .popup-quick-view  ul {
    margin: 0;
float: left; width: 100%;
}
.experiencedetail input.close{background: #fff;
border: none;
margin: 1px;}


.experiencedetail .thumbnail .product-image {
	position: relative;
	text-align:center; min-height: 160px;
}
.experiencedetail .product-image .quick-view-bg {
	bottom: 40%;
	height: 32px;
	opacity: 0.7;
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	width: 100%;
	z-index: 1;
	left: 0;
	display: none;
}
.experiencedetail.product-image .quick-view {
	bottom: 40%;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 2;
	left: 0;
	display: none;
}
.experiencedetail .product-image:hover .quick-view, .experiencedetail .product-image:hover .quick-view-bg {
	display: block;
}
.experiencedetail .product-image:hover .quick-view a {
	color: #ffffff;
	font-size: 0.875em;
}
.experiencedetail .product-image:hover .quick-view a:hover {
	text-decoration: none;
}

.experiencedetail .ie8 .breadcrumb > li {
    padding-left:10px;
}
.experiencedetail .ie8 .exp-detail-left .share{ width:200px;}

/* end: quick view popup only for ymal */

.experiencedetail .exp-detail-left .pull-left {width:95%}